{% extends 'navbar.html' %}
{% load static %}
{% block content %}
<section class="about" id="about">
    <div id="overlay">
        <div id="overlay-content">
          Please wait ...
        </div>
      </div>
      
  <div class="container">
    <!--title-->
    <div class="row">
      <div class="col-sm-4 col-sm-offset-4">
        <h2 class="title" id="main-title">ABOUT WRITER</h2>
      </div>
    </div>
    <!-- Page content-->
    <!-- first-->
    <div class="accordions">
    <button class="accordion">ACTIVITY</button>
    <div class="panel">
      <p class="content">
        Currently studying in Faculty of Computer Science of Universitas Indonesia, majoring in Information System.
      </p>
    </div>
    <button class="accordion">ORGANIZATION</button>
    <div class="panel">
      <p class="content">
        ● Staff of department of science BEM Fasilkom UI 2018
        <br>
        ● HRD staff KOMPI UI 2018
        <br>
      </p>
    </div>
    <button class="accordion">ACHIEVEMENT</button>
    <div class="panel">
      <p class="content">
        1st place of OSK Astronomi 2016 in Pati Regency
      </p>
    </div>
  </div>
</div>
</section>
{% endblock %}